Subject: Which DHCP server

From: Ralph Droms <[email-masked]>
Date: Mon, 14 Dec 1998 22:27:28 -0500 (EST)

message sent to [email-masked] by [email-masked] follows.
-----------------------------------------------------------------------

hello,

can u please tell me which (freely available) dhcp server for linux is
stable and better in the protocol implementation. BootP support is not
required. Its application will be in subnet (254 machines max).

and please cc a copy to [email-masked] as I'm not part of this
list.

Thanks for ur time.

---javed